/*Main background*/
#maincontent {
	background-image:url(../../images/backgrounds/content-line-bkgd.gif);
	background-repeat: repeat-y;
}
/*areaA - Welcome Image*/
#areaA {
	padding-bottom: 10px;
	background-color:#FFFFFF;
}
#areaA h3, #areaA .text {
	display: none;
}
/*End of Area*/
/*areaC - About Arco*/
#areaB {
	float: left;
	width: 170px;
	margin: 0 0 10px 0;
}
#areaB img {
	margin-bottom: 10px;
}
/*End of Area*/
/*areaE - Red Book and Smoking*/
#areaC {
	float: left;
	width: 382px;
	margin: 0 0 10px 0;
}
#areaC .contentitem {
	float: left;
	width: 170px;
	margin-left: 21px;
	display:inline;
}
#areaC img {
	margin-bottom: 10px;
}
/*End of Area*/
/*areaD - Know How*/
#areaD {
	clear:left;
	float: left;
	width: 170px;
}
#areaD img {
	display: none;
}
/*End of Area*/
/*areaB - News*/
#areaE {
	float: right;
	width: 361px;
	background-color:#FFFFFF;
	border-top: 10px solid #FFFFFF;
	margin-top: -10px;
}
#areaE .contentitem, #areaE .contentitemlast {
	width: 361px;
	clear: left;
	margin-bottom: 10px;
}
#areaE img {
	float: left;
	margin: 0 10px 10px 0;
}
/*End of Area*/
/*Style all headers*/
#maincontent h2 {
	margin:0 0 5px 0;
	font-size: 1.1em;
	line-height: 20px;
	background-color: #808080;
	border: 1px solid #666666;
	color:#FFFFFF;
	font-weight: bold;
	padding:0 0 0 5px;
}
/*Style all subheadings*/
#maincontent h3 {
	font-size: 1em;
	font-weight: bold;
	margin: 0 0 5px 0;
}